SoSceneManager.h(3)

NAME
SoSceneManager.h

SYNOPSIS

#include <Inventor/SbVec2s.h>

  Classes
class SoSceneManager
The SoSceneManager class provides the main interface between the scene graph and the GUI toolkit.

  Typedefs
typedef void SoSceneManagerRenderCB(void *userdata, class SoSceneManager *mgr)

Typedef Documentation

  SoSceneManagerRenderCB
Render callback function must have this signature.

Author

Generated automatically by Doxygen for Coin from the source code.